.homepage #header {
     background-image: url("/site/resource/geront_header.jpg");
     height: 97px;
}

.homepage #header h1#page_title {
     background-image: url("/site/resource/geront_title.jpg");
     height: 55px;
     margin-top: 34px;
     width: 900px;
     margin-left: 15px;
}

.hw-gen-page #header {
     background-image: url("/site/resource/geront_header.jpg");
     height: 97px;
     width: 960px;
}

.hw-gen-page #header h1#page_title {
     background-image: url("/site/resource/geront_title.jpg");
     height: 55px;
     margin-top: 34px;
     width: 900px;
}

.hw-gen-page #header h1#page_title a {
     display: block;
     height: 55px;
     width: 900px;
}

.hw-pub-property-meeting_abstract ul.cit-first-element.cit-auth-list {
     display: none;
}

.hw-pub-property-meeting_abstract .sub-article-title {
     display: block;
     font-weight: normal;
     margin: 0px 0px 0.5em;
}

.hw-pub-property-meeting_abstract img.sub-article-title-bullet-js {
     display: none;
}

li.cit.editorschoice {
     background-color: #B5EAAA;
}
